button{
	cursor: pointer;
}

/* logo */
.schoollogo{
	width: 100%;
	min-width: 1200px;
	height: 358px;
	text-align: center;
	color:#fff;
	position: relative;
	overflow: hidden;
}
.backimg{
	position: absolute;
	height:358px;
	/* width: auto; */
	width: 100%;
	left:50%;
	transform:translateX(-50%);
	top:0;
	z-index: -2;
}
.schoollogo .logoimg{
	width:100px ;
	margin-top: 43px;
	margin-bottom: 28px;
}
.schoollogo p{
	font-size:32px;
	line-height:32px;
	margin-bottom: 30px;
	font-weight: bold;
}
.schoollogo button{
	width: 90px;
	height: 36px;
	line-height: 36px;
	background:#3b8bf8 ;
	border:none;
	color: #fff;
	border-radius:4px;
	font-size:16px;
	line-height:40px;
	margin-right: 20px;
	vertical-align: top;
}
.schoollogo button img{
	width: 16px;
	height: 16px;
    vertical-align: top;
    margin-right: 9px;
    margin-top:12px ;
}
.schoollogo span{
	font-size:24px;
	vertical-align: top;
	line-height: 40px;
}
.schoollogo div{
	position: absolute;
	left:0;
	bottom:0;
	width: 100%;
	height: 56px;
	background: rgba(74,144,226,.12);
	font-size:20px;
	line-height:36px;
}
.schoollogo div.backimgbox{
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.5);
	z-index: -1;
}
.schoollogo a{
	color: #fff;
	border-right: 1px solid #fff;
	padding: 0 40px;
	display: inline-block;
	margin-top: 10px;
}
.schoollogo a:last-child{
	border-right:none;
}


/* cont */
.main{
	width: 1200px;
	margin: 0 auto;
	padding-top: 30px;
}
.cont{
	width: 750px;
	margin-right: 50px;
}
.option li{
	width:187px ;
	height: 56px;
	background: #f6f6f6;
	font-size:18px;
	color:#333;
	line-height: 56px;
	position: relative;
	text-align: center;
	border-bottom:1px solid #ddd;
	cursor: pointer;
}
.option li span{
	width: 100%;
	height: 3px;
    background: #f6f6f6;
   	position: absolute;
   	top:0;
   	left:0;
}
.option li.on{
	color: #3a85f8;
	background: #fff;
	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
	border-bottom: none;
	font-weight: bold;
}
.option li.on span{
	background: #3a85f8;
}
.about-news .item{
	display: none;
}
.about-news li.on{
	display: block;
}
.list{
	padding: 30px 0;
	border-bottom: 1px solid #ddd;
	position: relative;
}
.list h4,
.list h3 span{
	font-size:22px;
	color:#333;
	line-height:32px;
	margin-bottom: 15px;
}
.list1 h4{
	width: 480px;
}
/*.list a:visited h4,
.list a:visited p{
	color:#999;
}*/
.list i{
	font-size:12px;
	color:#b9655b;
	line-height:16px;
	border:1px solid #b9655b;
	border-radius:3px;
	height:16px;
	padding:0 2px;
	font-style: normal;
	margin-right: 10px;
}
.list span{
	font-size:14px;
	color:#666;
	line-height:16px;
}
.list span a {
    color:#666;
}
.list span:hover a {
    color:#3a85f8;
}
.list1 img,
.list1 video{
	width: 100%;
	/*height:135px;*/
	transition: all 0.5s;
}
.list1 img:hover{
	transform: scale(1.2);
	transition: all 0.5s;
}
.list1 div.fr{
	width: 240px;
	height:135px;
	overflow: hidden;
}
.list1 .control{
	position: absolute;
	background:rgba(0,0,0,.6);
	border-radius:100px;
	width:80px;
	height:24px;
	font-size:12px;
	color:#fff;
	line-height:24px;
	text-align: center;
	right:10px;
	top:130px;
	cursor: pointer;
}
.list1 .control img{
	width: 7px;
	height: 8px;
	margin-right: 4px;
}
.list .text{
	font-size:16px;
	color:#999;
	line-height:26px;
	margin-bottom: 15px;
	overflow : hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	word-break: break-all;
}

.list li,
.list li img{
	width: 240px;
	height: 135px;
	overflow: hidden;transition: all 0.5s;
}
.list li img:hover{
	transform: scale(1.2);
	transition: all 0.5s;
}
.list li{
	margin-right: 15px;
	margin-bottom: 20px;
}
.list li:last-child{
	margin-right: 0;
}
.list i.color3{
	color:#70518a;
	border:1px solid #70518a;
}
.list i.color4{
	color:#649564;
	border:1px solid #649564;
}
.list i.color2{
	color:#00618d;
	border:1px solid #00618d;
}
.list i.color5{
	color:#3a85f8;
	border:1px solid #3a85f8;
}
.list i.color6{
	color:#f1c819;
	border:1px solid #f1c819;
}
.list i.color7{
	color:#03a84d;
	border:1px solid #03a84d;
}
.list i.color8{
	color:#e41660;
	border:1px solid #e41660;
}
.list i.color9{
	color:#5331c5;
	border:1px solid #5331c5;
}
.list i.color10{
	color:#e9482b;
	border:1px solid #e9482b;
}
.list a:hover h4{
	color: #3ca5f6;
}
.list i.color11{
	color:#26b5c3;
	border:1px solid #26b5c3;
}
.list i.color12{
	color:#ba7952;
	border:1px solid #ba7952;
}
.list p{
	font-size:16px;
	color:#999;
	line-height:26px;
	margin-bottom: 15px;
}
.list p img{
	width:auto;
	margin-right: 10px;
	vertical-align: top;
}
.list .tuji{
	background:rgba(0,0,0,.6);
	border-radius:100px;
	width:77px;
	height:24px;
	font-size:12px;
	color:#fff;
	line-height:24px;
	text-align: center;
	position: absolute;
	right: 10px;
	top:101px;
	display: block;
}
.list .tuji img{
	width: 12px;
	margin-right: 4px;
}
.click-load-more{
	background:#eee;
	width:750px;
	height:60px;
	font-size:14px;
	color:#666;
	line-height:60px;
	display: block;
	text-align: center;
	margin-top: 40px;
	margin-bottom: 60px;
}
.list .time{
	margin-right: 10px;
	border-radius: 14px;
	overflow: hidden;
	background: url(../img/bak.png) no-repeat 0 0;
	background-size: 90px 90px;
	margin-bottom: 20px;
}
.list .time p{
	width:90px;
	height:26px;
	font-size:14px;
	color:#fff;
	line-height: 26px;
	text-align: center;
	margin: 0;
}
.list .time h3{
	width:90px;
	height:64px;
	font-size:52px;
	color:#333;
	line-height:64px;
	text-align: center;
	margin: 0;
}
.list .theme{
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;

    width: 650px;
}
.list .theme b{
	font-size: 14px;
    color: #999;
    line-height: 24px;
    font-weight: normal;
    width:628px ;
}
.list .theme img{
	width: 12px;
    height: 16px;
    margin-right: 10px;
    margin-top: 4px;
}
.list .theme div{
	/*text-align: right;*/
}
.list .theme button{
	background: #3a85f8;
    border-radius: 2px;
    width: 90px;
    height: 28px;
    border: none;
    font-size: 14px;
    color: #fff;
    line-height: 28px;
    text-align: center;
}
.list .theme button.end{
	background: #f6f6f6;
	color: #333;

}
.list h4 img{
	width:20px;
	height:20px;
	margin-right: 10px;
}
.list h4 p{
	font-size:22px;
    color: #333;
    line-height: 32px;
}
.list h3 img,
.list .ans img{
	width:20px;
	height:auto;
	margin-right: 10px;
	margin-top: 6px;
}
.list h3 span{
	width: 718px;
}
.user img{
	width:30px;
	height:30px;
	border-radius:100%;
	margin-right: 10px;
}
.list .user p{
	font-size:14px;
	color:#333;
	line-height:30px;
}
.list .ans span {
    font-size: 16px;
    color: #666;
    line-height: 26px;
    width: 718px;
}
.list2 .introduce{
	width: 558px;
	margin-right: 30px;
}
.list2 img.fr{
	width: 162px;
	height: auto;
}
.list2 .introduce .p1{
	font-size:16px;
	color:#333;
	line-height:26px;
	margin-bottom: 10px;
}
.list2 .text{
	color: #666;
}
.for-position{
	position: relative;
}

/*  info */
.info{
	width: 400px;
}
.apply{
	background: url(../img/baom.png) no-repeat 0 0;
	background-size:;
	width: 340px;
	padding: 30px;
	height:165px;
	margin-bottom: 20px;
}
.apply p{
	font-size: 24px;
	color: #fff;
	line-height: 34px;
}
.apply a{
	width:236px ;
	height: 50px;
	border:1px solid #fff;
	border-radius: 3px;
	font-size:16px ;
	margin-top: 44px;
	display: block;
	text-align: center;
	line-height: 50px;
	color: #fff;
	margin-left: 0;
	background: none;
}

/* interview */
.interview li{
	background:#fafafa;
	width:195px;
	height:261px;
	margin:20px 0;
	padding:13px 0 20px 10px;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
	box-sizing: border-box;
}
.interview li:first-child{
	margin-right: 10px;
}
.interview li p{
	font-size:14px;
	color:#999;
	line-height:28px;
}
.interview p span{
	color: #333;
}
.interview li a{
	width:110px;
	height:32px;
	font-size:14px;
	line-height:32px;
	display: block;
	text-align: center;
	margin: 23px 30px;
	border-radius:2px;
	background:#3b8bf8;
	color:#fff;
}
.interview a.over{
	background:#ddd;
	color:#333;
}
.interview .click-more{
	background:#eee;
	width:400px;
	height:44px;
	font-size:14px;
	line-height:44px;
	display: block;
	color:#333;
	text-align: center;
	margin-bottom: 30px;
}

/* viewpoint */
.viewpoint ul{
	margin-bottom: 30px;
}
.viewpoint li{
	padding: 20px 0;
	border-bottom: 1px solid #e5e5e5;
}
.viewpoint .headimg{
	width: 50px;
	margin-right: 10px;
	margin-bottom: 20px;
}
.viewpoint .name{
	font-size:16px;
	color:#333;
	line-height:26px;
	font-weight: bold;
}
.viewpoint .position{
	font-size:14px;
	color:#333;
	line-height:24px;
}
.viewpoint li a{
	display: block;
	font-size:14px;
	color:#666;
	line-height:24px;
}
.viewpoint li a span{
	color:#3a85f8;
	margin-right: 6px;
}

/* 交互 */
.list h4:hover,.list h3 span:hover {
	color: #3ca5f6;
	cursor: pointer;
}
.interview .click-more:hover,.click-load-more:hover {
	color: #fff;
	background-color: #3ca5f6;
}
